Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - e -

- ELEMENT_NODE : XMLDOMNode
- emitNoAppenderWarning() : Hierarchy , LoggerRepository
- empty() : NDC
- encode() : CharsetEncoder , Transcoder
- encodeCharsetName() : Transcoder
- encodeUTF16BE() : Transcoder
- encodeUTF16LE() : Transcoder
- encodeUTF8() : Transcoder
- end_message() : logstream_base
- ending() : Thread
- endmsg() : logstream_base
- endsWith() : StringHelper
- env : ODBCAppender
- equals() : Level
- equalsIgnoreCase() : StringHelper
- erase() : logstream , logstream_base , ulogstream , wlogstream
- error() : LogLog , OnlyOnceErrorHandler , Logger , ErrorHandler , FallbackErrorHandler
- ERROR_INT : Level
- errorHandler : AppenderSkeleton
- Exception() : Exception
- exchange() : ObjectPtrBase
- execute() : ODBCAppender , Action , FileRenameAction , GZCompressAction , ZipCompressAction
- exists() : File , Hierarchy , LogManager , LoggerRepository
- existsLS() : LogManager
- explode() : TimeZone
- ExpressionFilter() : ExpressionFilter